
a{color:#00f;text-decoration:none;}
a:link{color:#00f;}
a:visited{color:#a0f;}
a:hover{color:#555;background:#f90;}

body {
font-size:12px;
scrollbar-base-color: #2e2e2e;
scrollbar-face-color: #ffffff;
scrollbar-track-color: #ffffff;
scrollbar-arrow-color: #bbbbbb;
scrollbar-highlight-color: #2e2e2e;
scrollbar-shadow-color: #2e2e2e;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
}

.antena{
position:relative;
}


.drecom{
font-size:12px;
line-height:90%;
margin:-10px 0 0 -10px;
}

.drecom2{
font-size:14px;
line-height:130%;
margin:0px 5px;
}
.about{
margin:100px auto;
}

.ganso{
margin:3px 0 100px 0;
font-size:24px;
line-height:200%;
}
